#page-header {
  float: left;
  background-color: #333333;
  width: 170px;
  height: 100vH;
  align-items: flex-start;
}

.nav-item  path { 
  fill: #888888 !important;
}
.nav-item.active  path { 
  fill: #eeeeee !important;
}
ul.navbar-nav {margin-left: 10px !important; }

#header {
    top: 0;
    position: absolute;
    border-bottom: 2px solid rgb(51, 51, 51);
    width: 100%;
    text-align: right;
    padding-right: 20px;
}
#header .name { font-weight: bold; }